
Katello - Feature #3375

Engine: JavaScript tests running and passing

10/19/2013 03:50 PM - Eric Helms

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 12/02/2013 08:51 PM - Eric Helms

- Status changed from New to Resolved

#2 - 08/22/2014 07:48 AM - Eric Helms

- translation missing: en.field_release set to 13
